section.marcas {
    padding: 100px 0;
}

section.marcas .owl-nav {
    position:absolute; 
    top:50%; 
    left:0; 
    width:100%; 
    display:table;
}

section.marcas .owl-nav .owl-prev, section.marcas .owl-nav .owl-next {
    position:absolute; 
    left:-50px; 
    top:0; 
    background:transparent; 
    color:#fff; 
    padding:10px; 
    width: 50px; 
    height: 50px; 
    margin-top:-25px; 
    background: var(--vermelho);
    border-radius: 8px 0 0 8px;
}

section.marcas .owl-nav .owl-next {
    right:-50px; 
    left:auto;
    border-radius: 0 8px 8px 0;
}

section.marcas .owl-nav i {
    position:absolute; 
    top:50%; 
    left:50%; 
    transform:translate(-50%, -50%); 
    font-size:24px;
}

section.marcas .owl-nav .owl-next:hover, section.marcas .owl-nav .owl-prev:hover {
    opacity:1; 
    outline: none;
}

section.marcas img {
    display: block;
    margin: auto;
    border: 1px #dedede solid;
    height: 100px;
    object-fit: contain;
    width: 100%;
}